import Vue from "vue";
import App from "./App.vue";
import router from "./router";
import store from "./store";
import "./registerServiceWorker";

import iView from "iview";
import "iview/dist/styles/iview.css";

import axiosPlugin from "./utils/axios";

Vue.use(iView);

Vue.config.productionTip = false;

Vue.use(axiosPlugin);

new Vue({
  router,
  store,
  render: h => h(App)
}).$mount("#app");
